Subject: Re: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Stefan Kangas <[email-masked]>
Date: Thu, 07 Nov 2019 02:00:18 +0100

Eli Zaretskii <[email-masked]> writes:

>> In addition to adding this to NEWS, I've also updated the elisp manual.
>
> Thanks.  However, I think that the right manual for this is the user
> manual, not the ELisp manual.  It is, after all, a command whose
> purpose is to show documentation to the user, right?

I had missed fixing this before sending my recent updated patch.  I
think what you say here makes sense, so I'll move documentation to the
user manual and send a new patch.  Thanks.

Best regards,
Stefan Kangas